【更新】python3不支持mysqldb

python 专栏收录该内容
10 篇文章 0 订阅

https://blog.csdn.net/bwlab/article/details/51146640
https://www.cnblogs.com/LSJOP/p/7509088.html

python3不支持mysqldb,使用pymysql代替
(mysqlclient似乎不太好用,在mac上用pip安装不成功)

https://pypi.org/project/MySQL-python/
https://pypi.org/project/mysqlclient/

**************** Update Content****************
mysql-connector 2.2.9 Deprecated, go for official version https://pypi.org/project/mysql-connector-python.

MySQL Connector/Python 8.0 is highly recommended for use with MySQL Server 8.0, 5.7, 5.6, and 5.5. Please upgrade to MySQL Connector/Python 8.0.

https://pypi.org/project/mysql-connector/
https://pypi.org/project/mysql-connector-python/

  • 0
    点赞
  • 0
    评论
  • 1
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

相关推荐
©️2020 CSDN 皮肤主题: Age of Ai 设计师:meimeiellie 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值